/* That's for Page Manager */

#page-manager-edit .center-wrapper{
  background: none;
}

#page-manager-edit .panel-3-columns-stacked .center-wrapper-inner{
  background:none;
  max-width: 100%;
}

#page-manager-edit .panel-3-columns-stacked .panel-col-top,
#page-manager-edit .panel-3-columns-stacked .panel-col-bottom { 
  width: 100%; 
  clear: both;
}

#page-manager-edit .panel-3-columns-stacked .main-sliders { 
  float: left; 
  width: 75%; 
}

#page-manager-edit .panel-3-columns-stacked .main-issues { 
  float: left; 
  width: 25%; 
}


#page-manager-edit .panel-3-columns-stacked .panel-col-first { 
  float: left; 
  width: 25%; 
}

#page-manager-edit .panel-3-columns-stacked .panel-col { 
  float: left; 
  width: 50%; 
}

#page-manager-edit .panel-3-columns-stacked .panel-col-last { 
  float: left; 
  width: 25%; 
}

#page-manager-edit .panel-3-columns-stacked .panel-panel{
  margin: 0;
}

#page-manager-edit .panel-3-columns-stacked .panel-panel .inside { 
  margin: 0;
}

#page-manager-edit .panel-3-columns-stacked .panel-separator {
  margin: 0 0 1em 0;
}

#page-manager-edit .center-wrapper,
#page-manager-edit .center-wrapper-inner{
  overflow: visible;
}

/* These are the front-end rendered styles */

.html .zone-content-wrapper{
  width:  100%;
  max-width: 100%;
  padding: 0;
}

.panel-3-columns-stacked .panel-col-top,
.panel-3-columns-stacked .panel-col-bottom { 
  width: 100%; 
  clear: both;
}

.panel-3-columns-stacked .panel-separator {
  margin: 0;
}

.html .center-wrapper{
  background: #fff url('../../images/main-gradient.png') repeat-x top;
  overflow:hidden;
}

.center-wrapper .panel-panel{
  background: url('../../images/line-dotted-vertical.png') repeat-y left;
  position: relative;
}

.center-wrapper .panel-panel .inside{
  margin: 0 10px;
}

.panel-3-columns-stacked .center-wrapper-inner{
  margin:auto;
  width: 100%;
  max-width: 1200px;
  background: #fff url('../../images/shadow-under-slider.png') repeat-x top; 
  padding: 5px 0 0px;  
  overflow: hidden;
}

.panel-3-columns-stacked .panel-main-sliders{
  float: left;
  width: 560px;
  background: transparent;
  margin: 0 0 0 1%;
}

.panel-3-columns-stacked .panel-main-issues{
  float: left;
  width: 600px;
  background: transparent;
  margin: 0 0 0 1%;
}

.panel-3-columns-stacked .panel-col-first{
  float: left;
  width: 22%;
  background: transparent;
  margin: 0 0 0 1%;
}

.dotted-wrapper a {
    /* padding: 2%; */
    width: 96%;
    display: block;
    border: 0px dotted #000;
    margin-bottom: 5px;
}

.panel-3-columns-stacked .panel-col{
  float: left;
  width: 52%;
}

.panel-3-columns-stacked .panel-col-last{
  float: left;
  width: 24%;
  margin: 0 1% 0 0%;
}



/* BOTTOM */

.panel-col-bottom{
  background: #f1f1f1 url('../../images/footer-shadow.png') repeat-x top
}

.panel-3-columns-stacked .panel-col-bottom .inner{  
  margin:auto;
  width: 100%;
  max-width: 1200px;
}